\documentclass[a4paper,14pt,titlepage]{extarticle}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage{amsfonts,amssymb,amsmath}
\frenchspacing
\newcommand{\LAP}{\mathop{\mathrm{\Delta}}\nolimits}
\newcommand{\DIV}{\mathop{\mathrm{div}}\nolimits}
\newcommand{\grad}{\mathop{\mathrm{grad}}\nolimits}
\newcommand{\op}[2]{\mathop{\mathrm{{#1}_{#2}}}\nolimits}
\newcommand{\prt}[2]{\frac{\partial{#1}}{\partial{#2}}}
\newcommand{\normac}[1]{{\|{#1}\|}_{\mathbf C}}

\newcommand{\vE}{\overline {\mathbf{E}}}
\newcommand{\vH}{\overline{\mathbf H}}
\newcommand{\vA}{\overline{\mathbf A}}

\newcommand{\AD}{\Omega}
\newcommand{\opp}[3]{\mathop{\mathrm{{\mathbf{#1}_{#2}}^{#3}}}\nolimits{}}
\newcommand{\vEi}[1]{\overrightarrow {{E}}^{{#1}}}
\newcommand{\vHi}[1]{\overrightarrow{ H}^{{#1}}}
\newcommand{\vAi}[2]{\overrightarrow{ #1}^{{#2}}}
\newcommand{\vAj}[2]{\overrightarrow{ #1}_{{#2}}}

\oddsidemargin=-0.75in
\textwidth=17.5cm
\usepackage[T1]{fontenc}
\setlength{\parindent}{12.5mm}



%\oddsidemargin=.6mm
%\topmargin=-5.4mm
%\headsep=2mm
%\headheight=4mm
%\textwidth=158mm
%\textheight=244mm
%\footskip=8mm


\begin{document}


Out
\begin{equation}
	\int\limits_{\AD'}\gamma(M)\nu_k(M)\varphi_n(M)d\AD'_{M}=\sum\limits_{m=1}^Ng_n^m\int\limits_{\AD'}\nu_k(M)\varphi_m(M)d\AD'_{M}
\end{equation}

In
\begin{equation}
	\sum\limits_{n=1}^N\sum\limits_{s=1}^N\Gamma_n^s G_m^nU_s^k=F_m^k
\end{equation}

\end{document}
